UConverter::reasonText
UConverter::setSourceEncoding
UConverter
PHP Manual

# UConverter::setDestinationEncoding

(PHP 5.5.0, PECL >= 3.0.0a1)

UConverter::setDestinationEncoding — Set the destination encoding

### Description

public void UConverter::setDestinationEncoding ( string `$encoding` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`encoding`

### Return Values

UConverter::reasonText
UConverter::setSourceEncoding
UConverter
PHP Manual